Bug 193545 - Sky2 broken on kernel-smp
Sky2 broken on kernel-smp
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-30 08:09 EDT by Simon Goodall
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-smp-2.6.17-1.2157_FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 10:42:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2006-05-30 08:09:41 EDT
Description of problem:
My marvel gigbit card uses the sky2 driver. This driver works fine on a normal
kernel, but fails on an smb kernel. A small amount of data is transferrable, but
then it stop, requiring the network service to be restarted. It usually requires
restarting once or twice a minute.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.16-1.2122_FC5

How reproducible:
Always

Steps to Reproduce:
1. Boot into a sml kernel with a sky2 net card
2. Start network service (i am using dhcp)
3. Use network
  
Actual results:
Websites stop responding, DNS lookups fail etc

Expected results:
Network usage carries on as normal.

Additional info:
Comment 1 Simon Goodall 2006-08-06 10:42:24 EDT
This appears to be fixed with recent kernels updates.

Note You need to log in before you can comment on or make changes to this bug.